services:
  astrain:
    image: git.beging.de/troogs/astrain:latest
    restart: unless-stopped
    container_name: astrain
    networks:
      - proxy
    labels:
      - traefik.enable=true
      - traefik.http.routers.fs-onboarding-si.rule=Host(`astrain.melvin.beging.de`)
      - traefik.http.services.fs-onboarding-si.loadbalancer.server.port=8080

networks:
  proxy:
    external: true
